Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Move a finding through its lifecycle with reason, idempotency, audit, and permission enforcement.
cURL
curl --request POST \ --url https://api.forge.ai/api/headless/v1/organizations/{organizationId}/findings/{findingId}/transitions \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.forge.ai/api/headless/v1/organizations/{organizationId}/findings/{findingId}/transitions" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.forge.ai/api/headless/v1/organizations/{organizationId}/findings/{findingId}/transitions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.forge.ai/api/headless/v1/organizations/{organizationId}/findings/{findingId}/transitions" req, _ := http.NewRequest("POST", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{}
{ "message": "<string>" }
Enter a Forge service-account token or delegated OAuth access token. Mintlify adds the Bearer prefix.
Finding transitioned.
The response is of type object.
object